/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : 8/11/2015, 12:23:22 PM
    Author     : netgirl
*/
body{margin-top:0px;margin:0 auto; width:100%;position:relative; display:block;
    font-family: Verdana, Geneva, sans-serif;
    font-size:14px;z-index:-10000;
    
    
}
#sheet{position:relative;width:90%;top:0px;margin:0px auto; height:100%; z-index:-2000;}
#siteheader{    background: url(../images/header_lines.png) repeat-x 50%;
    background-color: black;min-height:120px;}
.header1{position:absolute;margin-left:10%;top:23px;overflow:visible;}
.logo{position:relative;float:right;margin-right:60px;top:5px;}
#content{width:100%;min-height:260px;position: relative;z-index:1;}
#navbar{background-color:#006600;width:100%;min-height:25px;}
#footer{position:relative;
background: url(../images/header_lines.png) repeat-x 50% black;
width:100%;
height:60px;
color:white;
border-top: 1px solid #E0E0E0;
margin:auto auto;
z-index:-200;
text-align:center;
margin-top:5px;
}
form{position:relative;z-index:150;//background-color:blue;}
input{position:relative;z-index:150;//background-color:orange;}
.copyright{
    position:relative;
    display:block;
    padding-top:15px;
    color: #ccbd92;
    text-align:center;
    }

    #watermark{
    margin:-25px auto 0 -25px;
    height:800px;
    background:grey;
    position:absolute;
    top:50%;
    left:50%;
    background: url(../images/watermark.png) no-repeat;
    z-index:2000;
}
#pagefooter{position:absolute;height:600px;top:0px;z-index:-10000;
            bottom:0px;
            min-width:100%;
         //  border:1px solid red;
          bottom:0px;
     background: url(../images/watermark.png) no-repeat 50% 0%;
     webkit-background-size: contain;
-moz-background-size: contain;
-o-background-size: contain;
background-size: contain;
     overflow:visible;
     padding-bottom:100px;
     z-index:0;
}
#pageinfo{
    position:absolute;
    display:block;
    top:160px;
    margin-top:10px;
    min-height:70%;
   	width:78%;
      
   left:10%;
    margin:0 auto; margin-left:10px;
    border: 1px solid #006600;
    text-align:center;
   z-index:5;
   
}
#wcol{position:absolute;display:block;width:80%;height:100%;z-index=5}
.col1, .col2 {position:relative;display:table-cell;float:left;width:45%;z-index:-3000;z-index=6}
.infobox {margin:60px 60px;padding:20px 20px;border:1px solid #006600; width:30%;float:right;}
input,textarea{border:1px solid #006600; width:350px;padding:5px;margin:5px;z-index=20;}
.btn{background:#006600;color:white;text-decoration: none;padding:5px;margin:5px;margin-top:10px;}
.req{padding-left:10px;background:url("../images/req.gif") no-repeat center left;}
.clr{clear:both;}
//border: 1px solid red;